/*	--------------------------------------
	Page structure
	-------------------------------------- */

	html { height: 100%; }
	body { height: 100%; background-repeat: no-repeat; background-position: center top; background-color: #efeeea; font-family: Georgia, Times New Roman, Times, serif; }

	#pageContainer { min-height:100%; position: relative; background-image:url('../img/black_scallop.png'); background-repeat: repeat-x; background-position: center -235px; }
	#blackBar { background-image:url('../img/black_bar.png'); background-repeat: no-repeat; background-position: center top; }
	#header { margin: 0 auto; width: 940px; padding-bottom: 5px; }
	#logo { float: left; width: 420px; padding-top: 2px; }
	#pageContent { margin: 0 auto; width: 940px; padding-bottom: 180px; }
	#footerContainer { background-color: #eeeeee; position: absolute; bottom: 0; width: 100%; height: 180px; }
		/* to ensure footer remains anchored to bottom of page, footer height (plus top or bottom padding) must always match bottom padding of pageContent */
	#footer { margin: 0 auto; width: 940px; font-size: 9pt; font-style: italic; }
	#footerAbout { float: left; width: 430px; height: 140px; padding: 10px; padding-left: 20px; padding-right: 20px; padding-top: 20px; background-color: #3c3c3c; color: #9f9f9f; background-image:url('../img/white_scallop.png'); background-repeat: repeat-x; background-position: center -295px; }
	#footerAboutMore, #footerSubmissionsMore { text-align: right; }
	#footerSubmissions { float: left; width: 430px; height: 140px; padding: 10px; padding-left: 20px; padding-right: 20px; padding-top: 20px; background-color: #4f4f4f; color: #dddddd; background-image:url('../img/white_scallop.png'); background-repeat: repeat-x; background-position: center -295px; }
	#footerNav { height: 20px; padding: 10px; padding-left: 20px; padding-right: 20px; background-color: #242424; color: #555555; font-size: 11pt; font-style: normal; }
	.nowrap { white-space: nowrap; }


	#adminHeader { background-color: #942a22; color: #ffffff; padding-top: 7px; padding-bottom: 7px; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; }

	.pageHeader { background-image:url('../img/white_scallop.png'); background-repeat: repeat-x; background-position: center -295px; background-color: #e0dcd3; color: #000000; border-left: 1px solid #e0dcd3; border-right: 1px solid #e0dcd3; }
	.pageHeaderTitle { float: left; width: 500px; padding: 10px; padding-left: 20px; padding-right: 0px; padding-top: 15px; font-size: 12pt; }
	.pageHeaderTitleSpan { padding: 10px; padding-left: 20px; padding-right: 0px; padding-top: 15px; font-size: 12pt; }
	.pageHeaderMore { float: left; width: 398px; padding: 10px; padding-top: 15px; padding-left: 0px; padding-right: 20px; text-align: right; }
	.pageHeaderDescription { padding: 10px; padding-left: 20px; padding-right: 20px; font-size: 10pt; }

	.pageModuleContent { padding-top: 10px; padding-bottom: 10px; background-color: #ffffff; color: #000000; border-left: 1px solid #e0dcd3; border-right: 1px solid #e0dcd3; min-height: 300px; }
	.pageModuleContentBasic { padding-left: 20px; padding-right: 20px; }

	.threeSpotlightContainer { padding-left: 20px; padding-bottom: 10px; }
	.threeSpotlight { float: left; width: 286px; padding-right: 20px; }
	.threeSpotlightTitle { color: #637f8b; font-size: 12pt; padding-bottom: 10px; }
	.threeSpotlightCover { float: left; width: 85px; padding-right: 15px; }
	.threeSpotlightSynopsis { float: left; width: 156px; font-size: 9pt; }
	.sixSpotlightContainer { padding-left: 20px; padding-top: 10px; }
	.sixSpotlight { float: left; width: 132px; padding-right: 20px; }

	.pageModuleList { padding-top: 10px; padding-bottom: 10px; padding-left: 20px; padding-right: 20px; }
	.pageModuleListPointer { cursor: pointer; }
	.pageModuleListColumn { float: left; width: 469px; }
	.pageModuleListDivider { border-top: 1px solid #e0dcd3; }

	.callout { background-color: #edeae5; padding: 10px; padding-left: 20px; padding-right: 20px; }
	.hiddenCallout { background-color: #edeae5; display: none;  cursor: pointer; }
	.calloutSpotlightExcerpt { float: left; width: 523px; padding-right: 20px; }
	.calloutSpotlightExcerptSpan { float: left; width: 738px; padding-right: 20px; }
	.calloutSpotlightTitle { float: left; width: 195px; padding-right: 20px; font-size: 12pt; color: #555555; }
	.calloutSpotlightCover { float: left; width: 140px; }
	.calloutBookInfoMetadata { float: left; width: 365px; padding: 10px; padding-left: 105px; font-size: 9pt; }
	.calloutBookInfoSynopsis { float: left; width: 438px; padding: 10px; padding-left: 0px; font-size: 9pt; }
	
	.paginationContainerTop { float: right; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; background-color: #ffffff; color: #000000; text-align: center; padding: 2px; padding-left: 10px; padding-right: 10px; }
	.paginationContainerBottom { float: right; -webkit-border-radius: 999px; -moz-border-radius: 999px; border-radius: 999px; background-color: #e0dcd3; color: #000000; text-align: center; padding: 2px; padding-left: 10px; padding-right: 10px; margin: 20px; }
	.pageNumber { float: left; width: 20px; -webkit-border-radius: 999px; -moz-border-radius: 999px; border-radius: 999px; background-color: #ffffff; color: #000000; margin: 2px; text-align: center; font-size: 9pt; }
	.pageNumberSelected { float: left; width: 20px; -webkit-border-radius: 999px; -moz-border-radius: 999px; border-radius: 999px; background-color: #942a22; color: #ffffff; margin: 2px; text-align: center; font-size: 9pt; }

/*	--------------------------------------
	Primary navigation
	-------------------------------------- */

	#primaryNav { float: left; width: 520px; font-size: 14px; font-family: Palatino Linotype, Book Antiqua, Palatino, serif; }
	#primaryNavNewReleases { width: 86px; }
	#primaryNavFiction { width: 46px; }
	#primaryNavNonfiction { width: 66px; }
	#primaryNavPoetry { width: 38px; }
	#primaryNavAuthors { width: 48px; }
	#primaryNavMiroland { width: 60px; }
	#primaryNavCart { width: 28px; }
/*
	#primaryNavTranslations { width: 92px; border: #000 1px solid; }
	#primaryNavAwards { width: 58px; border: #000 1px solid; }
*/
	.primaryNavElementUnselected { float: left; padding: 10px; padding-top: 45px; text-align: center; background-image:url('../img/white_scallop.png'); background-repeat: repeat-x; background-position: left bottom; }
	.primaryNavElementSelected { float: left; padding: 10px; padding-top: 50px; text-align: center; background-image:url('../img/grey_scallop.png'); background-repeat: repeat-x; background-position: left bottom; }
	
/*	--------------------------------------
	Secondary navigation
	-------------------------------------- */

	#subnavContainer { margin: 0 auto; width: 930px; padding: 5px; padding-top: 25px;  padding-bottom: 0px; }
	#subnavContainerWithBackground { margin: 0 auto; width: 930px; padding: 5px; padding-top: 100px; padding-bottom: 0px; font-size: 10pt; font-weight: normal; color: #ffffff; font-family: Palatino Linotype, Book Antiqua, Palatino, serif; }
	.subnavUnselected { float: left; width: 115px; padding: 5px; text-align: center; background-color: #000000; margin-left: 5px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; }
	.subnavSelected { float: left; width: 115px; padding: 5px; text-align: center; background-color: #942a22; margin-left: 5px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; }

	#toolbar { margin: 0 auto; width: 900px; padding: 20px; padding-top: 10px; padding-bottom: 0px; background-color: #ffffff; color: #6d8a98; font-size: 10pt; font-weight: bold; font-style: italic; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px; }
	#toolbarSocial { float: left; width: 500px; }
	#toolbarSubscribeLabel { float: left; padding-right: 15px; padding-top: 5px; }
	#toolbarSocialIcons { float: left; }
	#toolbarSearch { float: left; width: 330px; }
	#toolbarSearchLabel { float: left; width: 160px; padding-right: 15px; padding-top: 5px; }
	#toolbarSearchField { float: left; width: 170px; }
	#toolbarSearch { float: left; width: 380px; text-align: right; }

/*	--------------------------------------
	Headers, paragraphs and content blocks
	-------------------------------------- */
	
	h2 { font-family: Palatino Linotype, Book Antiqua, Palatino, serif; font-size: 14pt; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px; line-height: 1em; }
	h3 { font-family: Palatino Linotype, Book Antiqua, Palatino, serif; font-size: 12pt; padding-top: 0px; padding-bottom: 10px; margin-top: 0px; margin-bottom: 0px; line-height: 1em; }
	h4 { font-family: Georgia, Times New Roman, Times, serif; font-size: 11pt; font-style: italic; font-weight: normal; padding-top: 0px; margin-top: 0px; line-height: 1em; }
	.footerHeader { color: #ffffff; }
	
	.hidden { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; display: none; }
	.dropShadow { -moz-box-shadow: 1px 1px 2px #666666; -webkit-box-shadow: 1px 1px 2px #666666; box-shadow: 1px 1px 2px #666666; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666'); }
	.minimumDivPadding { padding-bottom: 5px; }

/*	--------------------------------------
	Forms
	-------------------------------------- */
	
	form { padding: 0; margin: 0; }
	
	.formLabel { float: left; width: 30%; max-width: 200px; padding-top: 5px; padding-bottom: 5px; margin-bottom: 5px; }
	.formField { float: left; width: 65%; margin-bottom: 5px; }
	.floatClear { clear: both; }
	
	.multipicker { padding: 4px; border: 1px solid #ddd; overflow: scroll; overflow-x: hidden; }
	.multipickerSelectedValue { font-weight: bold; }
	.multipickerUnselectedValue { font-weight: normal; }
							 	
/*	--------------------------------------
	Tables
	-------------------------------------- */
	
/*	--------------------------------------
	Links
	-------------------------------------- */

	a, a:visited { color: #942a22; text-decoration: none; }
	a:hover, a:active { color: #000000; text-decoration: underline; }

	a.primaryNavLinkUnselected, a.primaryNavLinkUnselected:visited { color: #942a22; text-decoration: none; }
	a.primaryNavLinkUnselected:hover, a.primaryNavLinkUnselected:active { color: #000000; text-decoration: none; }

	a.primaryNavLinkSelected, a.primaryNavLinkSelected:visited { color: #000000; text-decoration: none; }
	a.primaryNavLinkSelected:hover, a.primaryNavLinkSelected:active { color: #942a22; text-decoration: none; }

	a.subnavLink, a.subnavLink:visited { color: #ffffff; text-decoration: none; }
	a.subnavLink:hover, a.subnavLink:active { color: #dddddd; text-decoration: none; }

	a.footerNavLink, a.footerNavLink:visited { color: #555555; text-decoration: none; }
	a.footerNavLink:hover, a.footerNavLink:active { color: #aaaaaa; text-decoration: none; }

	a.footerNavLinkBright, a.footerNavLinkBright:visited { color: #ffffff; text-decoration: none; }
	a.footerNavLinkBright:hover, a.footerNavLinkBright:active { color: #aaaaaa; text-decoration: none; }

	a.pageNumber, a.pageNumber:visited { color: #942a22; text-decoration: none; padding: 0px; margin: 0px; }
	a.pageNumber:hover, a.pageNumber:active { color: #000000; text-decoration: none; }

	a.threeSpotlightTitleLink, a.threeSpotlightTitleLink:visited { color: #637f8b; text-decoration: none; }
	a.threeSpotlightTitleLink:hover, a.threeSpotlightTitleLink:active { color: #555555; text-decoration: none; }

	a.calloutTitleLink, a.calloutTitleLink:visited { color: #637f8b; text-decoration: none; }
	a.calloutTitleLink:hover, a.calloutTitleLink:active { color: #555555; text-decoration: none; }

	a.adminEditLabel, a.adminEditLabel:visited { color: #fff; text-decoration: none; font-family: Arial, Helvetica, sans-serif; }
	a.adminEditLabel:hover, a.adminEditLabel:active { color: #000; text-decoration: none; }

	a.subtle, a.subtle:visited { color: #c2c2c2; text-decoration: none; }
	a.subtle:hover, a.subtle:active { color: #959595; text-decoration: underline; }

	a.errorMessage, a.errorMessage:visited { color: #ff0000; text-decoration: underline; }
	a.errorMessage:hover, a.errorMessage:active { color: #ff0000; text-decoration: none; }

	a.inverse, a.inverse:visited { color: #ffffff; text-decoration: none; }
	a.inverse:hover, a.inverse:active { color: #aaaaaa; text-decoration: none; }

	a.btn, a.btn:visited { color: #000; }

/*	--------------------------------------
	Images
	-------------------------------------- */

	.partnerLogoImage { margin-right: 15px; }
	.imageGrid { margin-left: 10px; margin-bottom: 10px; }
	.marginNoBorder { margin-right: 20px; }
	.homeFeatureImage { margin-right: 20px; margin-bottom: 10px; }
	.adminImage { border: 1px dotted #ddd; padding: 3px; }

/*	--------------------------------------
	Lists
	-------------------------------------- */

	.fixInlineList { margin-bottom: 0px; margin-left: 0px; padding-left: 0px; }

	.predatorBullet { background-image:url('../img/icons/predator_bullet.png'); background-repeat: no-repeat; background-position: left 8px; padding-left: 10px; padding-bottom: 5px; }

/*
	ul { list-style-type: square; padding-left: 15px; }
	ul li { list-style-type: square; }
	ol { list-style-type: decimal; padding-left: 15px; }
	ol li { list-style-type: decimal; }
*/

/*	--------------------------------------
	Individual Page Layouts
	-------------------------------------- */

	/* Title */
		#bookPageCover { float: left; width: 180px; padding-left: 20px; padding-bottom: 20px; }
		#bookPageMetadata { float: left; width: 718px; padding-right: 20px; padding-bottom: 20px; }
		#bookPageMetadataAuthor { font-size: 14pt; margin-bottom: 20px; }
		#bookPageMetadataDetailed { float: left; width: 362px; padding-right: 20px; }
		#bookPageMetadataEcommerce { float: left; width: 336px; }
		#bookPageSynopsisExcerptContainer { padding-bottom: 10px; margin-bottom: 20px; background-image:url('../img/white_scallop.png'); background-repeat: repeat-x; background-position: center bottom; }
		#bookPageSynopsis { float: left; width: 426px; padding: 10px; padding-left: 20px; padding-right: 20px; }
		#bookPageExcerpt { float: left; width: 246px; padding: 10px; padding-left: 110px; padding-right: 110px; background-image:url('../img/grey_quotes_small.png'); background-repeat: no-repeat; background-position: center center; font-size: 12pt; font-style: italic; }
		#bookPageSynopsisSpan { padding: 10px; padding-left: 20px; padding-right: 20px; }
		#bookPageExcerptSpan { padding: 10px; padding-left: 120px; padding-right: 120px; background-image:url('../img/grey_quotes_large.png'); background-repeat: no-repeat; background-position: center center; font-size: 12pt; font-style: italic; }

		#blurbsReviewsAndLinks { float: left; width: 526px; padding-left: 20px; padding-right: 20px; }
		.blurb { color: #555555; padding-bottom: 10px; }
		.blurbAttribution { font-style: italic; text-align: right; }
		#bookPageReviews, #bookPageLinks, #bookPageAwards { padding-bottom: 10px; }
		.bookReviewAttribution { color: #555555; font-size: 9pt; }
		#bookPageOtherTitles { float: left; width: 328px; padding-left: 20px; padding-right: 20px; }
		#bookPageOtherTitlesSpan { padding-left: 20px; padding-right: 20px; }
		.bookPageOtherTitlesItem { padding-bottom: 10px; }

	/* Author */
		#authorPageCover { float: left; width: 240px; padding-left: 20px; padding-bottom: 20px; }
		#authorPageMetadata { float: left; width: 658px; padding-right: 20px; padding-bottom: 20px; }
		#authorPageAwardsAndLinks, #authorPageBooks { float: left; width: 426px; padding-left: 20px; padding-width: 20px; }
		#authorPageLinks, #authorPageAwards { padding-bottom: 10px; }
		#emailAuthorEnabled { display: none; }

	/* Our Books */
		.pageModuleListBooksCover { float: left; width: 75px; padding-right: 10px; }
		.pageModuleListBooksTitle { float: left; width: 365px; padding-right: 10px; }
		.pageModuleListBooksSubtitle { font-size: 9pt; color: #555555; }
		.pageModuleListBooksAuthor { float: left; width: 328px; padding-right: 10px; }
		.pageModuleListBooksPubdate { float: left; width: 100px; }

	/* Our Authors */
		.pageModuleListAuthorsCover { float: left; width: 75px; padding-right: 20px; }
		.pageModuleListAuthorsTitle { float: left; width: 315px; padding-top: 10px; padding-right: 10px; }

	/* Awards */
		.pageModuleListAwardsCover { float: left; width: 75px; padding-right: 10px; }
		.pageModuleListAwardsTitle { float: left; width: 215px; padding-right: 10px; }
		.pageModuleListAwardsSubtitle { font-size: 9pt; color: #555555; }
		.pageModuleListAwardsAuthor { float: left; width: 228px; padding-right: 10px; }
		.pageModuleListAwardsPrize { float: left; width: 240px; padding-right: 10px; }
		.pageModuleListAwardsPrizeDetails { font-size: 9pt; color: #555555; }
		.pageModuleListAwardsYear { float: left; width: 100px; }

		.calloutAwardsPageBookInfoMetadata { float: left; width: 215px; padding: 10px; padding-left: 105px; font-size: 9pt; }
		.calloutAwardsPageBookInfoSynopsis { float: left; width: 588px; padding: 10px; padding-left: 0px; font-size: 9pt; }

	/* eBooks */
		.pageModuleListEbooksCover { float: left; width: 75px; padding-right: 10px; }
		.pageModuleListEbooksTitle { float: left; width: 290px; padding-right: 10px; }
		.pageModuleListEbooksSubtitle { font-size: 9pt; color: #555555; }
		.pageModuleListEbooksAuthor { float: left; width: 280px; padding-right: 10px; }
		.pageModuleListEbooksYear { float: left; width: 110px; padding-right: 10px; }
		.pageModuleListEbooksFormat { float: left; width: 90px; }

		.calloutEbooksPageBookInfoMetadata { float: left; width: 215px; padding: 10px; padding-left: 105px; font-size: 9pt; }
		.calloutEbooksPageBookInfoSynopsis { float: left; width: 588px; padding: 10px; padding-left: 0px; font-size: 9pt; }

	/* Search Results */
		#searchResultsTitle, #searchResultsAuthor { float: left; width: 420px; padding-left: 20px; padding-right: 20px; }
		#searchResultsAll { padding-left: 20px; padding-right: 20px; }

	/* Help */
		.faqAnswer { padding-left: 50px; padding-bottom: 9px; display: none; }
		.faqChapter { padding-bottom: 9px; }
	
	/* Admin */
		.adminDashboardModule { padding-bottom: 25px; }
		
	/* Contact */
		#contactUsIntro { float: left; width: 429px; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		#contactUsForm { float: left; width: 429px; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		#contactUsSubmissions { float: left; width: 429px; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		#contactUsRetailers { float: left; width: 429px; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		#contactUsDistributors { float: left; width: 429px; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		#contactUsSales { float: left; width: 429px; padding-left: 20px; padding-right: 20px; }
	
	/* About */
		#aboutUs { padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		#aboutUsFunding { float: left; width: 429px; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		#aboutUsOurStaff { float: left; width: 429px; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }

	/* Content */
		#cmsMenu { padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		#cmsPage { padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }

	/* Login */
		#loginForm { padding-top: 75px; padding-left: 200px; padding-right: 200px; }
		
	/* Admin */
		#adminMain { float: left; width: 529px; padding-left: 20px; padding-right: 20px; }
		#adminSidebar { float: left; width: 329px; padding-left: 20px; padding-right: 20px; }
		#adminFull { padding-left: 20px; padding-right: 20px; }
		#adminTitle, #adminAuthor, #adminSeries, #adminFeed, #adminEvent, #adminEventImageryUpload { padding-left: 20px; padding-right: 20px; }
		#adminEventPhotos, #adminEventVideos { float: left; width: 420px; padding-left: 20px; padding-right: 20px; }
		#adminTitleMain, #adminAuthorMain, #adminSeriesMain { float: left; width: 658px; padding-left: 20px; }
		#adminTitleSidebar, #adminAuthorSidebar, #adminSeriesSidebar { float: left; width: 220px; padding-left: 20px; padding-right: 20px; }
		.adminDashboardModule { padding-bottom: 50px; }
		.adminDashboardSettingsModule { padding-bottom: 50px; }
		.dashboardActions { padding-top: 10px; }
		.dashboardSubtitle { color: #555555; font-size: 9pt; }
		.tableButtonAlignment { text-align: right; }
		
		#adminEditAdministrator { float: left; width: 626px; padding-left: 20px; padding-right: 20px; }
		#adminEditAdministratorPermissions { float: left; width: 246px; padding-right: 20px; padding-top: 20px; }

	/* Housekeeping */
		#housekeeping { padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }

	/* Home */
		#homePageModuleContent { padding-top: 10px; padding-bottom: 10px; background-color: #ffffff; color: #000000; }

		#homePageCarouselContainer { float: left; width: 580px; padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 10px; }
		#homePageCarousel { width: 580px; height: 435px; }
		#homePageUpdates { float: left; width: 270px; padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 10px; font-size: 9pt; }

		#homePageEvents, #homePageNews { padding-bottom: 10px; font-size: 9pt; }

		#homePageCompanyBlurb { float: left; width: 250px; margin-left: 20px; margin-right: 20px; padding: 15px; border: #ccc solid 1px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; font-size: 10pt; text-align: center; line-height: 1.5em; font-size: 12pt; font-weight: bold; }
		#homePageEcommerceBlurb { float: left; width: 250px; padding: 20px; font-size: 10pt; text-align: center; line-height: 1.5em; font-size: 10pt; font-weight: bold; color: #aaa; }
		#homePagePromoBlurb { float: left; width: 250px; margin-left: 20px; margin-right: 20px; padding: 15px; border: #ccc solid 1px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; font-size: 10pt; text-align: center; line-height: 1.5em; font-size: 12pt; font-weight: bold; }

		#homePageMirolandButton { float: left; width: 280px; margin-right: 20px; }
		#homePageNewReleasesButton { float: left; width: 280px; }

		#homePagePrize { background-color: #000000; font-size: 18pt; margin-top: 35px; padding: 25px; line-height: 1.25em; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
		#homePageFlashAnthology { background-color: #000000; font-size: 18pt; margin-top: 35px; padding: 25px; line-height: 1.25em; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }

		#homePageBow { padding-left: 20px; padding-top: 20px; padding-bottom: 20px; padding-right: 20px; background-image:url('../img/white_scallop.png'); background-repeat: repeat-x; background-position: center -295px; }
		#homePageBowHeader { background-color: #b1bfc5; color: #ffffff; font-family: Georgia, Times New Roman, Times, serif; font-style: italic; font-size: 12pt; font-weight: bold; padding: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
		#homePageBowCover_large { float: left; width: 200px; padding-top: 15px; }
		#homePageBowCover_verylarge { float: left; width: 250px; padding-top: 15px; }
		#homePageBowContent_large { float: left; width: 700px; padding-top: 15px; }
		#homePageBowContent_verylarge { float: left; width: 650px; padding-top: 15px; }
		#homePageBowExcerpt { font-size: 12pt; padding-bottom: 10px; }
		#homePageBowTitle { font-size: 14pt; padding-bottom: 10px; line-height: 1.25em; }
		#homePageBowMetadata_large { float: left; width: 265px; }
		#homePageBowMetadata_verylarge { float: left; width: 215px; }
		#homePageBowSynopsis { float: left; width: 430px; }

		#homePageSecondaryFeatureTitleRow { background-image:url('../img/home_subspotlight_background.jpg'); background-repeat: repeat-x; background-position: center top; height: 100%; min-height: 100%; }
		#homePageSecondaryFeatureContentRow { padding-top: 10px; padding-bottom: 10px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
		#homePageEbook, #homePageMiroland { float: left; width: 430px; padding-left: 20px; padding-right: 20px; }
		.secondaryFeatureTitle { color: #637f8b; padding-top: 10px; font-size: 12pt; }
		.secondaryFeatureCover { float: left; width: 100px; }
		.secondaryFeatureMetadata { float: left; width: 300px; }
		
		#homePageCatalogs { float: left; width: 430px; padding-left: 20px; padding-right: 20px; padding-top: 20px; }
		#homePagePartnerships { float: left; width: 430px; padding-left: 20px; padding-right: 20px; padding-top: 20px; }

	/* Event Details */
		#eventDetailsFull { padding-left: 20px; padding-right: 20px; }
		#eventDetails { float: left; width: 425px; padding-left: 20px; padding-right: 20px; }
		#eventDetailsMap, #eventDetailsSlideshow { float: left; width: 425px; padding-left: 20px; padding-right: 20px; }

		/* Bootstrap Carousel Hack */
			.carousel-inner { text-align: center; }
			.carousel .item > img { display: inline-block; }
			
	/* Shopping Cart */
		#shoppingCart { padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }

	/* Checkout */
		.checkoutSplit { float: left; width: 425px; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		#checkoutConfirm { padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		
	/* Order Status */
		#orderStatus { padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
		
	/* Media */
		.eventModule { float: left; width: 170px; padding-left: 20px; padding-right: 20px; padding-bottom: 20px; }
